<!DOCTYPE html>
<html>

<head>
    <title>Seafarers of Splorr!!</title>
    <script src="scripts/constants.js"></script>
    <script src="scripts/utility.js"></script>
    <script src="scripts/persistence.js"></script>

    <script src="scripts/model/meta.js"></script>
    <script src="scripts/model/counterholder.js"></script>
    <script src="scripts/model/avatar.js"></script>
    <script src="scripts/model/island.js"></script>
    <script src="scripts/model/world.js"></script>

    <script src="scripts/controller/eventcontroller.js"></script>
    <script src="scripts/controller/changeheadingcontroller.js"></script>
    <script src="scripts/controller/changespeedcontroller.js"></script>
    <script src="scripts/controller/atseacontroller.js"></script>

    <script src="scripts/view/changeheadingview.js"></script>
    <script src="scripts/view/changespeedview.js"></script>
    <script src="scripts/view/atseaview.js"></script>
    <script src="scripts/view/view.js"></script>

    <script src="scripts/main.js"></script>
</head>

<body onload="main()">
</body>

</html>